Loading...
Searching...
No Matches
uni_type< Size_ > Class Template Reference

## Public Member Functions

template<typename T>
T & | get ()
template<typename T>
const T & | get () const
template<typename T>
| operator T ()
constexpr size_t | size () const

## Static Public Attributes

static constexpr size_t | Size = Size_

The documentation for this class was generated from the following file:

- include/etl/experimental/mem_cast.h